Quikrbox User app - Bug #7792

categories > there is border or container in left side but not visible on right side. should be same
design on both sides

09/19/2023 05:43 PM - priyanka Sharma

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Test Store 2.49 km
B 22, Block B, Industrial Area, Sector 62, ...

5

Open Will closes at 11:59 PM MIN

Admin Store 3.35 km
23, Kaling Marg, Srajan Housing Society, ..

3

Closed This store closed at 09:09 PM MIN

Mini Store Quikmart 4.02 km

110095, Street Number 6, Friends Colony ..
4

Open Will closes at n/a MIN

Garden Dreams 4.76 km

9 Springfield Gardens, London NW9 0ORT, UK

2
Closed This store closed at 12:45 AM MIN

Kamla Store 5.06 km
G-67, Noida Sector 18, Atta Market, Pocket ..

3
Closed This store closed at 09:48 PM MIN

Almadina 8.42 km
362, C-Block, Dilshad Garden, Delhi, 110092,...

2
History

#1 - 09/19/2023 10:30 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/20/2023 10:54 AM - priyanka Sharma

- Status changed from Resolved to Closed
